body {
	background: #eaeaea;
	margin-top: 0px;
	text-align: center;
	margin-left: 0 auto;
	margin-right: 0 auto;
	
}

.header {
	width: 950px;
	background: #157533;
	padding-top: 7px;
	padding-bottom: 7px;
	border-radius: 15px;
	}

.container {
	width: 950px;
	margin: 0 auto;
	position: relative;
	background: #fafafa;
	text-align: left;
	border: #e5e5e5 10px solid;
	border-radius: 15px;
	padding: 20px 20px 20px 20px;
	font-size: 16px;
	font-family: 'Open Sans', serif;
	color: #404040;
	line-height: 110%;
	}

h1 {
	font-size: 50px;
	font-family: 'Open Sans', serif;
	font-weight: bold;
	color: #ffffff;
	line-height: 120%;
	}
h3 {
	font-size: 28px;
	font-family: 'Open Sans', serif;
	font-weight: normal;
	color: #fff;
	background: #157533;
	padding: 15px 15px 15px 15px;
	line-height: 120%;
	border-radius: 10px;
	}

.copyright {
	font-size: 14px;
	color: #848484;
	font-family: 'Open Sans', serif;
	line-height: 100%;
	}
.table_of_contents
	{
	padding: 20px 20px 20px 20px;
	}
.header_spacing {
	margin-top: 30px;
	}
.reg_spacing {
	margin-top: 75px;
	}
.copy_spacing {
	margin-top: 45px;
	}

a:link {color: #386fa5; text-decoration: none;}
a:active {color: #386fa5; text-decoration: none;}
a:visited {color: #386fa5; text-decoration: none;}
a:hover {color: #157533;  text-decoration: none;}
